关于安全性更新 2011-002

本文介绍了安全性更新 2011-002。

本文介绍了安全性更新 2011-002,您可以通过“软件更新”偏好设置或 Apple 下载来下载并安装此更新。

为保护我们的客户,在未进行详尽调查并推出必要的修补程序或发行版之前,Apple 不会公开、讨论或确认安全性问题。要了解有关 Apple 产品安全性的更多信息,请参阅 Apple 产品安全性网站。

有关 Apple 产品安全性 PGP 密钥的信息,请参阅“如何使用 Apple 产品安全性 PGP 密钥”。

如果可能,请使用 CVE ID 来查阅漏洞的详细信息。

要了解有关其他安全性更新的信息,请参阅“Apple 安全性更新”。

安全性更新 2011-002

  • 证书信任策略

    适用于:Mac OS X v10.5.8、Mac OS X Server v10.5.8、Mac OS X v10.6.7、Mac OS X Server v10.6.7

    影响:拥有特权网络地位的攻击者可拦截用户凭证或其他敏感信息

    说明:Comodo 附属注册机构发布了多个欺骗性 SSL 证书。这可能允许中间人攻击者重定向连接并拦截用户凭证或其他敏感信息。此问题已通过将欺骗性证书加入黑名单得以解决。

    注:对于 iOS,此问题已通过 iOS 4.3.2 和 iOS 4.2.7 得到解决。对于 Windows 系统,Safari 根据运行系统的主机证书库来确定 SSL 服务器证书是否可信。应用 Microsoft 知识库文章 2524375 中描述的更新将导致 Safari 认为这些证书不可信。可访问 http://support.microsoft.com/kb/2524375/zh-cn 阅读此文章

有关非 Apple 制造的产品或非 Apple 控制或测试的独立网站的信息仅供参考,不代表 Apple 的任何建议或保证。Apple 对于第三方网站或产品的选择、性能或使用不承担任何责任。Apple 对于第三方网站的准确性和可靠性不作任何担保。互联网的使用具有一定风险。请联系供应商以了解其他信息。其他公司和产品名称可能是其各自所有公司的商标。

发布日期: